<?php
$pname = 'Ruleads - Регистрация';
$pkey = 'регистрация';
$pdesc = 'Регистрация нового пользователя в системе';
include('inc/top.php');
if(USER_LOGGED) { header ("Location: /"); exit; }
?>
<!-- Контент -->
<div class="gamehall_wrapper">
				<div class="index_gamehall_wrapper">
				<div class="content">
			<div class="breadcrumbs"><a href="/">Главная</a> » <span>Регистрация</span></div>
<div class="title_h1">Быстрая регистрация за 1 минуту</div>
<form action="#" method="post" class="authorization " id="sky-form">

	
	<!-- Fake input to prevent auto-filling in chrome -->
	<input type="password" style="display: none;">
	<label for="login" class="label_reg">
        Введите логин пользователя<sup>*</sup>:<br>
		<input type="text" id="u_loginu" class="input" autocomplete="off">
	</label>
	<div id="fakelogin_error" class="input_error hide"><div class="input_error_arrow"></div><span></span></div>	<span class="input_comment">
        Количество знаков от 3 до 10.        Ваше имя пользователя будет отображаться на сайте. Его нельзя изменить после создания учетной записи.	</span><br>

	<label for="login" class="label_reg">
        E-mail<sup>*</sup>:<br>
		<input type="text" id="u_mailu"  class="input" autocomplete="off">
	</label>

	<label for="password" class="label_reg label_password">
		Укажите пароль<sup>*</sup>: 
		<span id="strength" class="field_info_span password-strength"></span><br>
		<input type="password" id="u_passu"  class="input"  autocomplete="off">
	</label>
	<div id="password_error" class="input_error hide"><div class="input_error_arrow"></div><span></span></div>	<span class="input_comment">
		Должен содержать минимум 8 символов, хотя бы 1 цифру.	</span>

	<label for="promo_code" class="label_reg">
		Промо-код (необязательно):<br>
		<input type="text" id="promo_code" name="promo_code" class="input" value="" autocomplete="off">
	</label>
	<div id="promo_code_error" class="input_error hide"><div class="input_error_arrow"></div><span></span></div>	<span class="input_comment">
		Если у Вас есть промо-код, укажите его в этом поле, чтобы получить бонус «Подарочный».	</span>

	<input type="button" id="submit" class="button big yellow" value="Зарегистрироваться">

	<label class="checkbox">
		<input type="checkbox" name="agree" id="oferta" checked="">
		<span>
			Мой возраст (полных лет) 18 и я принимаю <a href="/agreement">Правила и условия</a> лотереи «Победа».		</span>
	</label>
	<div id="agree_error" class="input_error hide"><div class="input_error_arrow"></div><span></span></div>
</form>
<div class="social_reg">

	<div class="user_sidebar_bonus_wrapper">
		<img src="/files/pbd/img/stock/bonus_welcome/icon_user_sidebar.png" alt="">
		<p>
			Зарегистрируйтесь и получите<br>
			<span>Приветственный бонус!</span>
		</p>
		<a href="/stock/bonus/welcome_to_pobeda" target="_blank"></a>
	</div>
	<ul class="lottery_advantages">
		<li>
			<a >
				<img src="/files/pbd/img/base/advantages/safely_icon.png" alt="">
				<span>Безопасно</span>
			</a>
		</li>
		<li>
			<a >
				<img src="/files/pbd/img/base/advantages/confidentially_icon.png" alt="">
				<span>Конфиденциально</span>
			</a>
		</li>
		<li>
			<a>
				<img src="/files/pbd/img/base/advantages/ticket_icon.png" alt="">
				<span>Билеты от 1 рубля</span>
			</a>
		</li>
	</ul>
</div>		</div>
</div></div>
<script type='text/javascript'>
$(function() {
var btns = $('#submit');
btns.click(function(){
var oferta = $('#oferta').prop('checked');
var login = $('#u_loginu').val();
var pass = $('#u_passu').val();
var mail = $('#u_mailu').val();
$.ajax({
type: 'POST',
url: 'actions/reg.php',
data: {'oferta': oferta, 'login': login, 'pass': pass, 'mail': mail},
cache: false,
success: function(result){
if (result == 'offer') {
$.jGrowl('Вы не согласились с правилами', { theme: 'growl-error' });
}
if (result == 'regged') {
$.jGrowl('Данный логин уже зарегистрирован', { theme: 'growl-error' });
}
if (result == 'lsmall') {
$.jGrowl('Логин меньше 3-х символов', { theme: 'growl-error' });
}
if (result == 'lbig') {
$.jGrowl('Логин больше 10 символов', { theme: 'growl-error' });
}
if (result == 'psmall') {
$.jGrowl('Пароль меньше 3-х символов', { theme: 'growl-error' });
}
if (result == 'mail') {
$.jGrowl('Введён неверный E-mail', { theme: 'growl-error' });
}
if (result == 'error') {
$.jGrowl('Неизвестная ошибка', { theme: 'growl-error' });
}
if (result == '1') {
$.jGrowl('Успешно', { theme: 'growl-success' });
$.ajax({
type: 'POST',
url: 'actions/log.php',
data: {'login': login, 'pass': pass},
cache: false,
success: function(result){
if (result == '0') {
$.jGrowl('Войти автоматически не удалось. Попробуйте войти на странице авторизации', { theme: 'growl-error' });
}
if (result == '1') {
$(location).attr('href','/');
}
if (result == '2') {
$.jGrowl('Попробуйте войти позднее', { theme: 'growl-error' });
}
if (result == '3') {
$.jGrowl('Войти автоматически не удалось. Попробуйте войти на странице авторизации', { theme: 'growl-error' });
}
if (result == '4') {
$.jGrowl('Вы уже вошли', { theme: 'growl-error' });
}
}
});
}
}
});
});
});
</script>
<!-- /Контент -->
<?php include('inc/bottom.php'); ?>